/* andreas02 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com . Free to use for any purpose as long as the proper credits are given to the original author.

Version: 1.2
(Nov 28, 2005)

Screen layout: */

html {
height: 101%;
margin-bottom: 1px;
}

body {
padding:0;
margin:0;
font:76% trebuchet, tahoma, verdana, sans-serif;
color:#404040;
background:#404040 no-repeat;
}

a {
text-decoration:none !important;
color:#800000;
}

a:hover {
color:#800000;
text-decoration:underline;

}

#toptabs {
margin:10px auto -13px auto;
font-size:0.8em;
width:770px;
}

#toptabs p {
text-align:right;
color:#404040;
}

.toptab {
padding:3px 5px 3px 5px;
margin:0 0 0 4px;
text-decoration:none;
background:#ffffff url("corner2.gif") top right no-repeat;
color:#0099ff;
border-bottom:1px solid #e0e0e0;
}

.toptab:hover {
background:#fafafa url("corner2.gif") top right no-repeat;
border-bottom:1px solid #eaeaea;
color:#ff6600;
text-decoration:none;
}

.activetoptab {
padding:3px 5px 3px 5px;
margin:0 0 0 4px;
color:#404040;
text-decoration:none;
background:#ffffff url("corner2.gif") top right no-repeat;
border-bottom:1px solid #ffffff;
}

.activetoptab:hover {
text-decoration:none;

}

/* container */

#container {
margin:0 auto 15px auto;
width:730px;
padding:5px 20px 20px 20px;
background:#ffffff url("stern_maroon.png") no-repeat 28px 24px;
}

/* head */

#logo {
margin:15px 0 0 0;
display:inline;
}

#logo h1 a {
color:#404040;
}

#logo h1 a:hover {
text-decoration:none;
}

#zug {
background:url("logo_pol_i.png") no-repeat;
width:350px;
height:120px;
margin:15px 0 0 60px;
float:left;
}

#sau {
background:url("sau.png") no-repeat;

height:120px;

margin:15px 0 0 410px;

}

/* 1#navigation */

#navitabs {
clear:both;
}

.navitab {
padding:4px 8px 4px 8px;
margin:0 0 4px 0;
text-decoration:none;
letter-spacing:1px;
background:#404040 url("corner.gif") top right no-repeat;
border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
color:#ffffff;
}

.navitab:hover {
text-decoration:none;
background:#e0e0e0 url("corner.gif") top right no-repeat;
}

#navitabs ul {
padding:0;
margin:12px 0 0 0;

}

#navitabs li {
display:inline;
padding:0 2px 0 0;
}

.activenavitab {
padding:4px 8px 5px 8px;
color:#800000;
margin:0 0 5px 0;
text-decoration:none;
background:#f4f4f4 url("corner.gif") top right no-repeat;
border:1px #404040 dotted;
border-bottom:1px #f4f4f4 solid;
letter-spacing:1px;
}


.activenavitab:hover {
text-decoration:none;
}

/* Bildleiste */

#desc {
height:200px;
color:#404040;
border:1px #404040 dotted;
clear:both;
margin:5px 0 0 0;
}

/* Description */


#desc p {
color:#fff;
width:220px;
font-size:1em;
line-height:1.3em;
margin:0 0 0 15px;
}

#desc h2 {
margin:15px 0 12px 15px;
overflow:visible;
color:#404040;
width:220px;
}

#desc ul {
padding:0 0 0 0;
margin:0 0 0 0;
list-style:none inside;
}


#desc_links {
width:240px;
float:left;
height:200px;
font-size:1.0em;
overflow:hidden;
background-color:#404040;
color:#ffffff;
}

#desc_links h2 {
color:#ffffff;
}

.desc_a {
color:#ffffff;
border-bottom:1px dotted #ffffff;
}

.desc_a:hover {
color:#ffffff;
border-bottom:1px solid #ffffff;
text-decoration:none;
}

.hyde {
visibility:hidden;
}    

#desc_mitte {
width:242px;
margin:0 240px;
background:right top #c0c0c0 no-repeat;
}

#desc_rechts {
width:240px;
float:right;
height:200px;
font-size:1.0em;
background:#f4f4f4 url(menubg.gif) left bottom repeat-x;
overflow:hidden;
}

#desc_rechts .active {
color:#404040;
}

#desc_rechts h2 {
margin:15px 0 12px 15px;
}

#desc_rechts a {
font-size:1.0em;
}



/* brotkrummen */

#breadcrumb {
margin: 2px 0 0 0 ;
border:solid 1px silver;
padding: 0 2px;
}


/* Main content */

#containment {
clear:both;
}

#main {
width:470px;
float:left;
display: inline;
margin:15px 0 0 0;
background:#ffffff;
}


/* Modul aktuelles */

ul.aktuelles-15 {
    padding:0;
}

ul.aktuelles-15 li {
    padding:4px 4px 4px 12px;
    margin: 0;
    border-bottom:1px solid #c0c0c0;
    list-style:inside;
}

ul.aktuelles-15 li.even {
    background:url(menubg.gif) repeat-x;
}

ul.aktuelles-15 li.odd {
    background:url(silver_26x1.gif) repeat-x;
}

ul.aktuelles-15 a {
    width:90%;
    display:inline-block;
}

ul.aktuelles-15 p {
    margin:16px 16px 0 16px ;
    background:none;
}

ul.aktuelles-15 div.aktuelles-wrapper {
    border-left:1px dotted #0099ff;
}

ul.aktuelles-15 .newsDate-wrapper {
    display:table;
    margin: 0 16px 16px 16px; 
    width:100%;
}

ul.aktuelles-15 .newsDate-label {
    display:table-cell;
    width:0;
    text-align:right;
}

ul.aktuelles-15 .newsDate {
    font-weight:bolder;
    display:table-cell;
    width:60%;
}

ul.aktuelles-15 a.newsDate {
    width:100px;
    display:table-cell;
    text-align:right;
    padding-right:30px;
}


/* spalte */

#sidebar {
width:240px;
float:right;
margin:15px  0 15px 0px;
display: inline;
}



#sidebar > div {
margin:5px 0 5px 16px;
}

#sidebar a {
font-size:1.0em;
}

#sidebar p {
font-size:1.0em;
line-height:1.3em;
margin:0;
text-align:left !important;
}


#sidebar ul {
padding:0;
margin:0 8px 15px 14px;
list-style:none inside;
}


#sidebar .txt-img {
margin:0px;
padding:0px;
}

#sidebar img {
margin:15px auto 0;


}

.sidebar_h {

margin-top:8px;
}

.sidelink {
text-align:left;
display:block;
width:120px;
background:#f0f0f0 url("corner.gif") top right no-repeat;
padding:3px 4px 3px 8px;
}

.sidelink:hover {
background:#e0e0e0 url("corner.gif") top right no-repeat;
text-decoration:none;
}


/* block nach sidebar */


/*
.block {
background:#e0e0e0;

}
*/

#sidebar .block {
background:#f4f4f4 url(menubg.gif) bottom left repeat-x;
margin:0 0 15px 0;
border:1px dotted #dedede;
}


.block ul {
padding:0;
margin:0 8px 15px 14px;
list-style:none inside;
}

.block li {
	padding-left:12px;
	background-image:url("/files/g2770_1.png"); 
	background-repeat:no-repeat; 
	background-position: 0px 6px;
}

.block h2{
color:#0099ff;

margin:0 15px 15px 15px;
}

.rahmen {
border: 1px solid #808080;
padding:8px;

}

/* footer */

#footer {
clear:both;
background:#f4f4f4 url(menubg.gif) bottom left repeat-x;
color:#404040;
font-size:1.0em;
padding:8px 0 8px 0;
border:1px dotted #d0d0d0;
height:40px;
text-align:center;
margin:auto 0;
width:auto;

}



#footer a {
color:#800000;
}


/* various */

h1 {
margin:0 0 10px 0;
font-size:2.0em;
font-weight:normal;
width:520px;
overflow:auto;
}


h2 {
margin:0 0 15px 0;
font-size:1.5em;
font-weight:normal;
color:#0099ff;
}

h2 a {
color:#0099ff;
}

h2 a:hover {
border-bottom:1px solid #eaeaea;
color:#ff6600;
text-decoration:none;
}

h3 {
margin:20px 0 10px 0;
font-size:1.1em;
font-weight:700;
color:#404040;
background-color:#e0e0e0;
padding:2px;
}

p {
margin:0 0 15px 0;
line-height:1.5em;
text-align:left;
}

.right {
text-align:right;
display:block;

}

a img {
border:0;
}

.photo {
padding:5px;
display:block;
margin:0 auto 15px auto;
background-color:#f0f0f0;
}

.hide {
display:none;
}

.vhidden {
visibility:hidden;
color:inherit;
}


/* SITEMAP */

#sitemap {

}

#sitemap ul {

}

#sitemap li {

}

#sitemap .first {
list-style:none;
font-weight:700;
}

#alistekal {
margin:20px auto 20px auto ;
width:152px;
}

.calEvent {
border:1px solid #06CAF9;
color:#1B65AA;
}


/* Modul: externer Link */ 

/* Falls Linkbezeichnung neue Zeile (Einleitungstext als eigener Absatz) */
p.extlink_preface {
  margin: 0;
  padding: 0 0 0.5em 0;
}

/* Falls Linkbezeichnung nicht in neue Zeile (Einleitungstext und Link zusammen als Absatz) */
p.extlink_block {

}

/* Auszeichnung f�r den Link (um hover etc. erg�nzen) */
a.extlink_link {
  text-decoration: underline;
}



/* START SEITE */

/* mycarousel startseite */
 
 
#mycarousel a.carousel {
    color:#ffffff;
    text-decoration:none
}

#desc_links .jcarousel-clip {
    width:240px;
    height:200px;
    overflow:hidden;
}

#mycarousel .jcarousel-clip {
    width:240px;
    height:200px;
    overflow:hidden;
}

/* newscarousel startseite */

#desc_rechts span.newsTitle_old a {
    
}

#desc_rechts h3.newsTitle_old {

}

#newscarousel div {
}

#newscarousel div {
	padding:0 12px;
	background-image:url("/files/g2770_1.png"); 
	background-repeat:no-repeat; 
	background-position: 0px 4px;
	width:204px;

}

#desc_rechts ul, dl {
    list-style: none inside none;
    margin: 0 8px 0 16px;
    padding: 0;
}

#desc_rechts li {
    background-image: url("/files/g2770_1.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding-left: 12px;
}


#desc_rechts ul.newscarousel {
    margin: 0;
    padding: 0;
}


#desc_rechts ul#newscarousel  li {
    background:none;
    list-style: none inside none;
    margin: 0 8px 0 16px;
    padding-left:0;
    width: 220px;
    visibility:hidden;
}

#desc_rechts ul#newscarousel li.newslist_0 {
    visibility:visible;
}

body.dynamisch #desc_rechts ul#newscarousel li {
    visibility:visible;
}

#desc_rechts .jcarousel-clip {
    width:240px;
    height:150px;
    overflow:hidden;
}

    
#desc_rechts ul#newscarousel .jcarousel-clip {
    width:240px;
    height:160px;
    overflow:hidden;
}



/* startartikel */

.leerblock {
    height:18px;
}

.sidestart {
    width:228px;
    margin-right:0;
}

#startartikel {

    border-collapse: separate; 
    border-spacing:10px 0px;
    width:730px;
    table-layout:fixed;
    border:1px solid #c0c0c0;
}

#startartikel tr {

    vertical-align:top;

}

#startartikel td {

    vertical-align:top;
    width:220px;
    padding:4px;

}

#startartikel img {

   border:none;
}


#clear {
    clear: both;
}


th {
   text-align:left;
   vertical-align: top;
}

td {
   height:2.2em;
   vertical-align: top;
   padding:4px;
}

.grautd {

  background-color: #e0e0e0;
}

.starttr {

}

.starttd {

}

.startdiv {
    
    position:relative;
    height:216px;

}

.startdiv a {
//    position:absolute;
    bottom:0px;
    right:0px;
    clear: both;
}

.startdiv2 {
    margin-left:12px;
}



/* Linkliste */

td.alphabet {
    border:1px solid #777777;
}


div.linkliste {
    border:1px solid #eeccee;
    height:80px;
    margin:0 0 10px;
}

h4.linkliste {
    margin:4px;
}
a.linkliste {

}
p.linkliste {
    margin:4px;
}
p.linkkategorie {
    font-size:0.8em;
    color:#808080;
    margin:4px;

}

span.linkmitglied {
    position:relative;
    top:0px;
    right:0px;
    background:#800080;
    font-size:14px;
    padding:2px;
    color:white;
}

p.linkurl {
    font-size:0.8em;
    color:#808080;
    margin:4px;
}


/* jquery icons theme */
/* Icons
----------------------------------*/

/* states and images */
#desc_rechts .jcarousel-next, 
#desc_rechts .jcarousel-prev { 
    width: 16px; 
    height: 16px; 
    background-image: url(/files/js/images/ui-icons_222222_256x240.png); 
}

/* positioning */
#desc_rechts .jcarousel-prev-horizontal { background-position: -96px -16px; }
#desc_rechts .jcarousel-next-horizontal { background-position: -32px -16px; }

#desc_rechts div.jcarousel-next, 
#desc_rechts div.jcarousel-prev {
    float: left;
    position:absolute;
    border-bottom:1px solid #333333;
}

#desc_rechts div.jcarousel-prev {
    right:30px;
    border-right:1px solid #333333;    
    top:130px;
}


#desc_rechts div.jcarousel-next {
    right:8px;
    border-right:1px solid #333333;
    top:130px;
}

/* RSS icon */

li.rssfeed {
    line-height: 0;
    margin-left: 4px;
    vertical-align: bottom;
}

img.rssfeed {
    width:18px;
    height:18px;
}


/* LICENSE */

div.license {
    float: left;
    margin:6px;
    margin-bottom: 1em;
//    width: 180px;
    position:relative;
}

div.license:after {
    clear:both;
}

.license > p {
    background: rgba(200, 200, 200, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: black;
    font-size: 0.8em;
    left: 0;
    padding: 2px;
    position: absolute;
}
